ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ome::files::tiff::Codec Struct Reference

A TIFF codec. More...

`#include <ome/files/tiff/Codec.h>`

Collaboration diagram for ome::files::tiff::Codec:
[legend]

## Public Attributes
std::string | name
| Codec name.
uint16_t | scheme
| Codec number.

## Detailed Description

A TIFF codec.

The documentation for this struct was generated from the following file:

- ome/files/tiff/Codec.h